.banners {
    width: 100%;
    height: 499px;
    overflow: hidden;
}

.banners .arrows {
    position: absolute;
    z-index: 9;
    margin-top: 217px;
    width: 100%;
}

.banners .arrows .arrow {
    display: block;
    position: absolute;
    left: 10px;
    width: 41px;
    height: 65px;
    background-image: url(../images/arrows.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.banners .arrows .arrow.right {
    background-position: right top;
    right: 10px;
    left: auto;
}

.banners .arrows .arrow span {
    display: none;
}

.banners ul {
    padding: 0;
    width: 99999px;
    list-style: none;
}

.banners ul li {
    float: left;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100vw;
    height: 499px;
}

.banners ul li a {
    display: block;
    width: 100%;
    height: 499px;
}

.banners ul li a .box.align-left, .banners ul li a .box.align-center, .banners ul li a .box.align-right {
    max-width: 580px;
}

.banners ul li a .box.align-left {
    margin: 0;
    text-align: right;
    padding: 260px 0 0 5%;
    max-width: 460px;
    margin-left: 114px;
}

@media screen and (max-width: 1023px) {
    .banners ul li a .box.align-left {
        margin-left: 0;
    }
}

@media screen and (min-width: 1367px) and (max-width: 3000px) {
    .banners ul li a .box.align-left {
        max-width: 700px;
    }
}

.banners ul li a .box.align-center {
    margin: 0 auto;
    text-align: center;
    padding: 172px 0 0 0;
}

.banners ul li a .box.align-center h1 {
    color: #1b2a58;
}

.banners ul li a .box.align-center h2 {
    color: #fff;
}

.banners ul li a .box.align-center span {
    color: #fff;
}

.banners ul li a .box.align-right {
    margin: 0;
    text-align: right;
    padding: 180px 10% 0 0;
    float: right;
    max-width: 500px;
}

.banners ul li a .box.align-right h1 {
    color: #7ebeff;
}

.banners ul li a .box.align-right h2 {
    color: #fff;
}

.banners ul li a .box.align-right span {
    color: #fff;
}

.banners ul li a .box h1 {
    font-weight: 300;
    color: #216ab4;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.banners ul li a .box h2 {
    font-weight: 800;
    font-size: 40px;
    color: #1b2a58;
    text-transform: uppercase;
    margin-top: 6px;
    margin-bottom: 14px;
}

.banners ul li a .box span {
    display: inline-block;
    color: #288ecb;
    font-size: 15px;
    font-weight: 600;
    line-height: 36px;
    text-transform: uppercase;
    border-top: 1px solid #7bb8da;
    border-bottom: 1px solid #7bb8da;
    padding: 0 15px;
}

@media screen and (max-width: 1023px) {
    .banners ul li a .box.align-left, .banners ul li a .box.align-center, .banners ul li a .box.align-right {
        max-width: 100%;
        padding: 100px 0 0 0;
        float: none;
        text-align: center;
    }
}
